/* MENU HEADER */
#menu-header {
  clear: both;
  float: left;
  width: 100%;
  background: #000000;
}
#menu-header .menu-logo {
  float: left;
  width: 10%;
  padding: 15px 40px;
  *background: #f30;
}
#menu-header .menu-contenido {
  float: left;
  width: 68.7%;
  *background: #dedede;
}
#menu-header .menu-idiomas {
  float: left;
  width: 15%;
  padding: 29px 0;
  font-family: Montserrat;
  font-size: 16px;
  line-height: 17px;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  *background: #f30;
}

@media (max-width: 640px) {
#menu-header .menu-logo {
  float: left;
  width: 20%;
  padding: 15px 40px;
}
#menu-header .menu-contenido {
  width: 57.5%;
  padding: 16px 0 0 0;
}
#menu-header .menu-idiomas {
  clear: both
  float: left;
  width: 100%;
  padding: 0px 0 3px 0;
  font-family: Montserrat;
  font-size: 13px;
  line-height: 15px;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  *background: #f30;
}


}



/* MÓDULO MENÚ CK (Ca) */
div#maximenuck118 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck118 ul.maximenuck li.maximenuck.level1.active {
  background: none !important;
}
div#maximenuck118 li > a, div#maximenuck118 li > span {
  font-family: 'Montserrat' !important;
  letter-spacing: -1px !important;
  font-weight: 500 !important;
}
div#maximenuck118 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck118 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck118 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck118 ul.maximenuck li.maximenuck.level1.active > span.separator {
  color: #fff !important;
  font-weight: 500 !important;
}

/* SUBMENU CK */
div#maximenuck118 div.floatck {
  font-size: 15px !important;
  background: #000 !important;
  border: 1px solid #dedede !important;
  border-top: 1px solid #dedede !important;
}
div#maximenuck118 ul.maximenuck li.maximenuck a, div#maximenuck118 ul.maximenuck li.maximenuck span.separator, div#maximenuck118 ul.maximenuck2 a, div#maximenuck118 ul.maximenuck2 li.maximenuck span.separator {
  white-space: normal;
  color: #fff !important;
}

@media (max-width: 640px) {
div#maximenuck118 .maximenumobiletogglericonck {
  background: none !important;
}
div#maximenuck118 .maximenumobiletogglericonck {
  font-family: Montserrat !important; 
  color: #fff !important;
}
div#maximenuck118 .maximenumobiletogglericonck::after {
  display: none !important;
}
div#maximenuck118.maximenuckh ul:not(.noresponsive) li > div.floatck { 
  margin-bottom: 35px !important;
  }
}
/* MÓDULO MENÚ CK (Es) */
div#maximenuck121 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active {
  background: none !important;
}
div#maximenuck121 li > a, div#maximenuck121 li > span {
  font-family: 'Montserrat' !important;
  letter-spacing: -1px !important;
  font-weight: 500 !important;
}
div#maximenuck121 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck121 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck121 ul.maximenuck li.maximenuck.level1.active > span.separator {
  color: #fff !important;
  font-weight: 500 !important;
}

/* SUBMENU CK */
div#maximenuck121 div.floatck {
  font-size: 15px !important;
  background: #000 !important;
  border: 1px solid #dedede !important;
  border-top: 1px solid #dedede !important;
}
div#maximenuck121 ul.maximenuck li.maximenuck a, div#maximenuck121 ul.maximenuck li.maximenuck span.separator, div#maximenuck121 ul.maximenuck2 a, div#maximenuck121 ul.maximenuck2 li.maximenuck span.separator {
  white-space: normal;
  color: #fff !important;
}

@media (max-width: 640px) {
div#maximenuck121 .maximenumobiletogglericonck {
  background: none !important;
}
div#maximenuck121 .maximenumobiletogglericonck {
  font-family: Montserrat !important; 
  color: #fff !important;
}
div#maximenuck121 .maximenumobiletogglericonck::after {
  display: none !important;
}
div#maximenuck121.maximenuckh ul:not(.noresponsive) li > div.floatck { 
  margin-bottom: 35px !important;
  }
}
/* MÓDULO MENÚ CK (En) */
div#maximenuck126 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck126 ul.maximenuck li.maximenuck.level1.active {
  background: none !important;
}
div#maximenuck126 li > a, div#maximenuck126 li > span {
  font-family: 'Montserrat' !important;
  letter-spacing: -1px !important;
  font-weight: 500 !important;
}
div#maximenuck126 ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck126 ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck126 ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck126 ul.maximenuck li.maximenuck.level1.active > span.separator {
  color: #fff !important;
  font-weight: 500 !important;
}

/* SUBMENU CK */
div#maximenuck126 div.floatck {
  font-size: 15px !important;
  background: #000 !important;
  border: 1px solid #dedede !important;
  border-top: 1px solid #dedede !important;
}
div#maximenuck126 ul.maximenuck li.maximenuck a, div#maximenuck126 ul.maximenuck li.maximenuck span.separator, div#maximenuck126 ul.maximenuck2 a, div#maximenuck126 ul.maximenuck2 li.maximenuck span.separator {
  white-space: normal;
  color: #fff !important;
}

@media (max-width: 640px) {
div#maximenuck126 .maximenumobiletogglericonck {
  background: none !important;
}
div#maximenuck126 .maximenumobiletogglericonck {
  font-family: Montserrat !important; 
  color: #fff !important;
}
div#maximenuck126 .maximenumobiletogglericonck::after {
  display: none !important;
}
div#maximenuck126.maximenuckh ul:not(.noresponsive) li > div.floatck { 
  margin-bottom: 35px !important;
  }
}


/* HOME */

#banner-home {
  float: left;
  width: 100%;
  padding: 17% 0 10% 0;
  background-image: url('../../../images/centre-de-creacio/festival2022/fondo-home-nuevo.jpg'); 
  background-position: bottom;
  background-size: cover;
}
#banner-home a {
  color: #000;
  text-decoration: none;
}

#banner-home .botones-home {
  clear: both;
  margin: 0 auto;
  width: 650px;
  height: 164px;
  color: #fff;
}
#banner-home .boton-festival {
  *display: inline-block;
  *margin: 0 5% 0 0;
  float: left;
  width: 250px;
  padding: 70px 0;
  font-family: montserrat;
  font-size: 33px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  background: #366253;
  *border: 3px solid #ccc;
  opacity: 0.7;
}
#banner-home .boton-creacio {
  *display: inline-block;
  *margin: 0 0 0 5%;
  float: right;
  width: 250px;
  padding: 70px 0;
  font-family: montserrat;
  font-size: 33px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
  background: #ad9e4a;
  *border: 3px solid #ccc;
  opacity: 0.7;
}
#banner-home .contenedor-texto-home {
  clear: both;
  float: left;
  margin: 7% 0;
  width: 100%;
  background: #fff;
  opacity: 0.7;
}
#banner-home .texto-home {
  margin: 0 auto;
  max-width: 660px;
  font-family: Montserrat;
  font-size: 17px;
  font-weight: 500;
  line-height: 25px;
  text-align: justify;
  padding: 5% 0;
}
#banner-home .boton-leer-mas {
  margin: 6% 0 0 0;
  text-align: center;
}

#mod-newsletter {
  clear: both;
  float: left;
  width: 100%;
  padding: 35px 0;
  font-family: Montserrat;
  text-align: center;
}
#mod-newsletter p.texto-principal {
  font-size: 17px;
  line-height: 21px;
  text-transform: uppercase;
}
#mod-newsletter .contenedor-texto-newsletter {
  margin: 0 auto;
  max-width: 650px;
  padding: 0 20px;
}
#mod-newsletter .boton-subscripcion {
  margin: 35px auto;
  width: 200px;
  padding: 10px 20px;
  font-size: 15px;
  line-height: 21px;
  color: #fff;
  background: #000;
  border-radius: 6px;
}
#mod-newsletter .boton-subscripcion a, #mod-newsletter .boton-subscripcion a:hover {
  color: #fff;
  text-decoration: none;
}
.contacto-footer {
    display: inherit;
  }
.contacto-footer-movil {
  display: none;
}

#novetats {
  clear: both;
  float: left;
  margin-top: 20px;
  width: 100%;
  padding: 0 0 0 0;
  font-family: Montserrat;
  background-image: url('../../../images/centre-de-creacio/festival2022/home_festival.jpg');
  background-position: bottom;
  background-size: cover;
}
#novetats .seccion {
  margin: 40px 0 0 40px;
  width: 180px;
  padding: 8px 0;
  font-size: 23px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  background: #000;
}
#novetats .titulo {
  margin: 23px auto;
  width: 470px;
  padding: 5px 0;
  font-size: 40px;
  font-weight: 700;
  color: #fff;
  line-height: 42px;
  letter-spacing: -2px;
  text-align: center;
}
#novetats .reservas {
  margin: 50px auto;
  width: 160px;
  padding: 13px 0;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: -1px;
  text-align: center;
  background: #fff;
  border-radius: 5px;
}
#novetats .reservas a, #novetats .reservas a:hover {
  color: #000;
  text-decoration: none;
}
#novetats .boton-leer-mas {
  float: right;
  margin: 23% 40px 40px 0;
  width: 60px;
  padding: 6px 14px;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  letter-spacing: -1px;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #fff;
}
#novetats .boton-leer-mas a, #novetats .boton-leer-mas a:hover {
  color: #fff;
  text-decoration: none;
}



@media (max-width: 670px) {
  #banner-home {
  padding: 69% 0 0% 0;
  background-image: url('../../../images/eima-template/home-background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
  #banner-home .botones-home {
  max-width: 320px;
  height: 164px;
}
  #banner-home .boton-festival, #banner-home .boton-creacio {
  width: 150px;
  padding: 55px 0;
  font-size: 23px;
  }
  #banner-home .contenedor-texto-home {
  margin: 61% 0 7% 0;
  background: #fff;
  opacity: 1;
}
  #banner-home .texto-home {
  padding: 10% 40px 7% 40px;
  }
  #mod-newsletter .contenedor-texto {
  padding: 0 40px;
  }
  .contacto-footer {
  display: none;
  }
  .contacto-footer-movil {
  display: inherit;
  }
  #novetats .titulo {
  width: 350px;
  }

}

/* GENERALES */
.contenedor-texto {
  clear: both;
  float: left;
  margin: 7% 0;
  width: 100%;
  background: #fff;
  opacity: 0.7;
}
.contenido-texto {
  margin: 0 auto;
  max-width: 660px;
  font-family: Montserrat;
  font-size: 17px;
  font-weight: 500;
  line-height: 25px;
  text-align: justify;
  padding: 5% 0;
}
.contenedor-botones-ancla {
  clear: both;
  margin: 0 auto 6% auto;
  max-width: 900px;
  text-align: center;
} 
.botones-ancla {
  display: inline-block;
  margin: 2% 2%;
  width: 200px;
  padding: 13px 0;
  font-family: Montserrat;
  font-size: 17px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  border-radius: 6px;
  background: #000;
}
.botones-ancla a, .botones-ancla a:hover {
  color: #fff; 
  text-decoration: none;
}
.seccion {
  margin: 40px 0 0 40px;
  width: 225px;
  padding: 8px 0;
  font-size: 23px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  background: #000;
}
.modulo-idiomas a, .modulo-idiomas a:hover {
  color: #fff;
  text-decoration: none;
}

/* PÁGINA FESTIVAL */
#banner-actuacions {
  clear: both;
  float: left;
  *margin-top: -10px;
  width: 100%;
  padding: 0 0 5% 0;
  font-family: Montserrat;
  background-image: url('../../../images/eima-template/portada_actuacions.jpg');
  background-size: cover;
  background-position: 0 80%;
}
#banner-actuacions .contenedor-botones-actuacions {
  clear: both;
  float: left;
  margin: 11% 0;
  width: 100%;
  text-align: center;
}
#banner-actuacions .botones-actuacions {
  display: inline-block;
  margin: 2% 2%;
  width: 200px;
  padding: 45px 0;
  font-family: Montserrat;
  font-size: 22px;
  font-weight: 700;
  color: #000;
  text-align: center;
  background: #edd766;
}
#banner-actuacions .botones-residencies {
  display: inline-block;
  margin: 2% 2%;
  width: 200px;
  padding: 45px 0;
  font-family: Montserrat;
  font-size: 22px;
  font-weight: 700;
  color: #000;
  text-align: center;
  background: #3d6a55;
  opacity: 0.9;
}
#banner-actuacions .botones-residencies a {
  color: #ffffff;
  text-decoration: none;
}
#seccion-talleres {
  clear: both;
  float: left;
  margin: 2% 0 4% 0;
  width: 100%;
  font-family: Montserrat;
}
#seccion-talleres .seccion-talleres {
  margin: 40px 0 0 40px;
  width: 175px;
  padding: 8px 0;
  font-size: 23px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  *background: #dedede;  
}
#seccion-talleres .contenedor-talleres {
  margin: 0 auto;
  max-width: 1000px;
  padding: 0 20px;
}
#seccion-talleres .fecha-taller {
  float: left;
  margin: 25px 0 0 0;
  width: 100px;
}
#seccion-talleres .titulo-taller {
  float: left;
  margin: 0 0 25px 0;
  width: 75%;
}
#seccion-talleres .leer-mas-taller {
  float: left;
  margin: 18px 0 0 0;
  width: 70px;
  padding: 6px 0;
  text-align: center;
  border: 1px solid #7e7d7d;
  border-radius: 5px;
}
#seccion-talleres .leer-mas-taller:hover {
  background: #f5f5f5;
  border: 1px solid #e8e8e8;
}
#seccion-talleres h3 {
  font-size: 25px;
  font-weight: 300;
  letter-spacing: -1px;
  text-transform: uppercase;
}
#seccion-talleres small {
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0px;
}
#seccion-talleres a, #seccion-talleres a:hover {
  color: #000;
  text-decoration: none;
}
#banner-trobades {
  clear: both;
  float: left;
  *margin-top: -10px;
  width: 100%;
  padding: 0 0 5% 0;
  font-family: Montserrat;
  background-image: url('../../../images/eima-template/portada_trobades_opt.jpg');
  background-size: cover;
  background-position: 0 28%;
}
#banner-trobades .contenedor-botones-trobades {
  clear: both;
  float: left;
  margin: 11% 0;
  width: 100%;
  text-align: center;
}
#banner-trobades .botones-trobades {
  display: inline-block;
  margin: 2% 2%;
  width: 200px;
  padding: 45px 0;
  font-family: Montserrat;
  font-size: 22px;
  font-weight: 700;
  color: #000;
  text-align: center;
  background: #edd766;
}

/* PÁGINA ACTUACIONS */

#contenedor-entradas-actuacions {
  clear: both;
  margin: 35px auto;
  max-width: 1000px;
  font-family: Montserrat;
  background: #dedede;
}
#contenedor-entradas-actuacions .dia-impar-actuacions {
  clear: both;
  float: left;
  width: 100%;
  padding: 0 20px;
}
#contenedor-entradas-actuacions .dia-par-actuacions {
  clear: both;
  float: left;
  margin: 50px 0;
  width: 100%;
  padding: 0 20px 30px 20px;
  background: #dedede;
}
#contenedor-entradas-actuacions .actuacions-contenedor {
  clear: both;
  float: left;
  margin: 15px 0;
  width: 100%;
}
#contenedor-entradas-actuacions .actuacions-fecha {
  margin: 40px 0 40px 0;
  width: 190px;
  padding: 8px 0;
  font-size: 21px;
  font-weight: 600;
  color: #000;
  text-transform: uppercase;
}
#contenedor-entradas-actuacions .actuacions-foto {
  float: left; width: 40%;
}
#contenedor-entradas-actuacions .actuacions-foto img {
  width: 100%;
}
#contenedor-entradas-actuacions .actuacions-informacion {
  float: left;
  width: 56.5%;
  padding: 5% 0 5% 35px;
  text-transform: uppercase;
}
#contenedor-entradas-actuacions .actuacions-titulo {
  clear: both;
  float: left;
  width: 100%;
  font-size: 17px;
  font-weight: 500;
}
#contenedor-entradas-actuacions .actuacions-subtitulo {
  clear: both;
  float: left;
  width: 95%;
  font-size: 13px;
}
#contenedor-entradas-actuacions .actuacions-integrantes {
  clear: both;
  float: left;
  width: 100%;
  font-size: 13px;
  text-transform: none;
}
#contenedor-entradas-actuacions .actuacions-boton-info {
  float: left;
  margin: 25px 0 0 0;
  width: 64px;
  padding: 4px 0;
  font-size: 11px;
  text-transform: none;
  text-align: center;
  border: 1px solid #7e7d7d;
  border-radius: 6px;
}
#contenedor-entradas-actuacions .actuacions-boton-info:hover {
  background: #f5f5f5;
  border: 1px solid #e8e8e8;
}
#contenedor-entradas-actuacions .actuacions-boton-info a {
  color: #000;
  text-decoration: none;
}
#contenedor-entradas-actuacions .derecha {
  float: right !important;
} 

/* PLANTILLA ACTUACION INDIVIDUAL */
#actuacion-individual {
  clear: both;
  float: left;
  width: 100%;
  font-family: Montserrat;
}
#actuacion-individual .actuacion-individual-foto-principal {
  clear: both;
  float: left;
  margin-bottom: 30px;
  width: 100%;
}
#actuacion-individual .actuacion-individual-foto-principal img {
  width: 100%;
}
#actuacion-individual .actuacion-individual-contenedor-encabezado {
  clear: both;
  margin: 35px auto;
  max-width: 1000px;
}
#actuacion-individual .actuacion-individual-encabezado {
  float: left;
  width: 80%;
}
#actuacion-individual .actuacion-individual-titulo {
  margin: 0 0 8px 0;
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
}
#actuacion-individual .actuacion-individual-subtitulo {
  margin-bottom: 35px;
  font-size: 14px;
  text-transform: uppercase;
}
#actuacion-individual .actuacion-individual-reserva {
  float: left;
  margin: 2% 2% 0 2%;
  width: 16%;
  padding: 7px 0;
  text-align: center;
  border-radius: 6px;
  background: #edd676;
}
#actuacion-individual .actuacion-individual-integrants {
  clear: both;
  margin: 35px auto;
  max-width: 1000px;
  font-size: 13px;
  text-transform: uppercase;
}
#actuacion-individual .actuacion-individual-descripcio {
  clear: both;
  margin: 35px auto;
  max-width: 1000px;
  text-align: justify;
}
#actuacion-individual .actuacion-individual-contenedor-titulo-biografia {
  clear: both;
  margin: 35px auto;
  max-width: 1000px;
}
#actuacion-individual .actuacion-individual-titulo-biografia {
  float: left;
  margin-bottom: 30px;
  width: 13%;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;  
}
#actuacion-individual .actuacion-individual-linea-biografia {
  float: left;
  width: 87%;
  border-bottom: solid 3px #edd676;
  height: 7px;
}
#actuacion-individual .actuacion-individual-contenedor-biografias {
  clear: both;
  margin: 35px auto;
  max-width: 1000px;
}
#actuacion-individual .actuacion-individual-biografia-impar {
  clear: both;
  float: left;
  width: 100%;
}
#actuacion-individual .actuacion-individual-biografia-foto {
  float: left;
  width: 30%;
}
#actuacion-individual .actuacion-individual-biografia-foto img {
  width: 100%;
}
#actuacion-individual .actuacion-individual-biografia-contenedor-texto {
  float: left;
  width: 66.5%;
  padding: 5% 0 5% 35px;
  *text-transform: uppercase;
}
#actuacion-individual .actuacion-individual-biografia-nombre {
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 15px;
}
#actuacion-individual .actuacion-individual-biografia-texto {
  font-size: 13px;
}

/* PÁGINA TALLERS */
#contenedor-entradas-tallers {
  clear: both;
  margin: 35px auto;
  max-width: 1000px;
  font-family: Montserrat;
  background: #dedede;
}
#contenedor-entradas-tallers .tallers-foto {
  float: left;
  width: 40%;
}
#contenedor-entradas-tallers .tallers-informacion {
  float: left;
  width: 56.5%;
  padding: 1% 0 5% 35px;
  text-transform: uppercase;
}
#contenedor-entradas-tallers .tallers-fecha {
  clear: both;
  float: left;
  margin-bottom: 35px;
  width: 100%;
  font-size: 17px;
  font-weight: 500;
}
#contenedor-entradas-tallers .tallers-titulo {
  clear: both;
  float: left;
  margin-bottom: 0px;
  width: 95%;
  font-size: 13px;
}
#contenedor-entradas-tallers .tallers-talleristas {
  clear: both;
  float: left;
  width: 100%;
  font-size: 13px;
  text-transform: none;
}
#contenedor-entradas-tallers .tallers-contenedor-botones {
  clear: both;
  float: left;
  margin 0 0;
  width: 100%;
}
#contenedor-entradas-tallers .tallers-boton-info {
  float: left;
  margin: 25px 0 0 0;
  width: 64px;
  padding: 4px 0;
  font-size: 11px;
  text-transform: none;
  text-align: center;
  border: 1px solid #7e7d7d;
  border-radius: 6px;
}
#contenedor-entradas-tallers .tallers-boton-reserva {
  float: left;
  margin: 25px 0 0 3%;
  width: 170px;
  padding: 4px 0;
  font-size: 11px;
  text-transform: none;
  text-align: center;
  border: 1px solid #edd676;
  border-radius: 6px;
  background: #edd676;
}

/* RESIDENCIES */

#contenedor-residencies {
  clear: both; float: left; margin: 20px 0; width: 100%; background: #f5f5f5;
}
#contenedor-residencies .contenedor-entradas-residencies {
  clear: both; margin: 20px auto; max-width: 96%; text-align: center; 
}
#entrada-residencies {
  position: relative; float: left; margin: 1%; width: 31%; *min-height: 181px; max-height: 100px; padding: 4%0; font-family: Montserrat; color: #fff; background-size: cover;
}

#entrada-residencies::before {position: absolute; content:""; top: 0; right: 0; bottom: 0; left: 0; transition:all .4s ease-in-out;}

#contenedor-informacion-residencies { position: relative; clear: both; float: left; margin: -12.9% 0 0 0; width: 82%; padding: 13% 9%; opacity: 0;  transition:all .4s ease-in-out;}

#contenedor-informacion-residencies a {
  color: #fff; text-decoration: none;
}

#contenedor-informacion-residencies .titulo-residencies {
  font-size: 23px; font-weight: 500; line-height: 23px; text-align: left;
}
#contenedor-informacion-residencies .residentes-residencies {
  margin: 3px 0; font-size: 23px; line-height: 23px; text-align: left;
}
#contenedor-informacion-residencies .fecha-residencies {
  font-size: 15px; line-height: 17px; text-align: left;
}

#entrada-residencies:hover:before { background-color: rgba(0,0,0,.59);}

#entrada-residencies:hover #contenedor-informacion-residencies { opacity: 1; }

@media (max-width: 670px) {
  #entrada-residencies {
    margin: 2%;
    width: 96%;
  }
}
@media (max-width: 1080px) {
  #entrada-residencies {
    min-height: 180px;
  }
  #contenedor-informacion-residencies .titulo-residencies {
  font-size: 19px; line-height: 19px;
  }
  #contenedor-informacion-residencies .residentes-residencies {
  font-size: 19px; line-height: 19px;
  }
}


/* L'EQUIP */
#equip {
  clear: both;
  float: left;
  width: 100%;
  padding: 0 0 43% 0;
  font-family: Montserrat;
  background-image: url('../../../images/eima-template/portada_equip.jpg');
  background-size: cover;
  background-position: 0 80%;
}
#equip .seccion {
  margin: 40px 0 0 40px;
  width: 225px;
  padding: 8px 0;
  font-size: 23px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  background: #000;
}
#titulo-equip {
  clear: both;
  float: left;
  margin: 35px 0 35px 40px;
  width: 100%;
  padding: 8px 0;
  font-family: Montserrat;
  font-size: 23px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}
#contenido-equip {
  clear: both;
  margin: 0 auto;
  max-width: 750px;
  font-family: Montserrat;
}
#contenido-equip .integrante {
  clear: both;
  float: left;
  width: 100%;
  margin: 20px 0;
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
}
#contenido-equip span.nombre {
  margin: 0 0 0 11px;
  font-size: 15px;
  font-weight: 400;
  text-transform: none;
}

/* CONTACTAR */

#contactar-newsletter {
  clear: both;
  float: left;
  margin-bottom: 50px;
  width: 100%;
  padding: 0 0 10% 0;
  font-family: Montserrat;
  background-image: url('../../../images/eima-template/portada_contacte_opt.jpg');
  background-size: cover;
  background-position: 0 80%;
}
#contactar-newsletter .seccion {
  margin: 40px 0 0 40px;
  width: 225px;
  padding: 8px 0;
  font-size: 23px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  background: #000;
}
#datos-de-contacto {
  clear: both; margin: 50px auto;
  max-width: 210px;
  font-family: Montserrat;
  text-align: center;
}
#datos-de-contacto p {
  margin-bottom: 50px;
}

#button-newsletter input[type="submit"] {
    margin: 2% 2% !important;
    width: 200px !important;
    padding: 13px 0 !important;
    font-family: Montserrat !important;
    font-size: 17px !important;
    font-weight: 600 !important;
    color: #fff !important;
    text-transform: uppercase !important;
    text-align: center !important;
    border-radius: 6px !important;
    background: #000 !important;
    border: none !important;
}

@media (max-width: 670px) {
  #contenedor-entradas-actuacions .dia-impar-actuacions, #contenedor-entradas-actuacions .dia-par-actuacions {
    width: 89%;
  }
  #contenedor-entradas-actuacions .actuacions-foto {
  float: inherit;
    width: 100%;
}
  #contenedor-entradas-tallers .tallers-foto {
    width: 89%;
    padding: 20px;
  }
  #contenedor-entradas-actuacions .derecha {
  float: inherit !important;
}
  #contenedor-entradas-actuacions .actuacions-informacion {
  float: inherit;
  width: 100%;
  padding: 5% 0 5% 0;
}
  #actuacion-individual .actuacion-individual-contenedor-encabezado, #actuacion-individual .actuacion-individual-integrants, #actuacion-individual .actuacion-individual-descripcio, #actuacion-individual .actuacion-individual-contenedor-titulo-biografia, #actuacion-individual .actuacion-individual-biografia-foto {
    padding: 0 20px;
  }
  #actuacion-individual .actuacion-individual-titulo-biografia {
    width: 40%;
  }
  #actuacion-individual .actuacion-individual-linea-biografia {
    width: 60%;
  }
  #actuacion-individual .actuacion-individual-biografia-foto {
    float: inherit;
    width: 89%;
  }
  
  
}





/* CONTENT-BOTTOM */
#content-bottom {
  clear: both;
}

/* FOOTER */
#eima-footer {
  clear: both;
  float: left;
  width: 100%;
  padding: 35px 0;
  background: #000000;
  color: #fff;
}

#eima-footer .contenedor-footer {
  margin: 0 auto;
  max-width: 1250px;
  background: #000000;
}
#eima-footer .menu-contacto-footer {
  margin: 17px 0 0 0;
  font-family: Montserrat;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}
#eima-footer .menu-contacto-footer a, #eima-footer .menu-contacto-footer a:hover {
  color: #fff;
  text-decoration: none;
}

/* Google Maps Reponsive */

.google-maps {
    position: relative;
    padding-bottom: 23%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    }
    .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }

/* MODULO SLIDER */

.jmm-simple-img-slider.default {
  clear: both;
  margin: 0 !important;
  width: auto !important;
}
.jmm-simple-img-slider.default .carousel-inner {
  margin: 0 !important;
  width: 100% !important;
  padding: 0 !important;
}
.jmm-simple-img-slider.default .jmm-item {
  padding: 0 !important;
}
.carousel-indicators {
  position: absolute !important;
  top: inherit !important;
  right: inherit !important;
  bottom: 25px !important;
  left: 50% !important;
  width: 35px !important;
  height: 39px !important;
}
.sr-only { display: none !important; }